.thumbnailtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: E1D7CB;
}


.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.copyrightlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0EAE3;
	font-weight: bold;
	text-decoration: none;
}

a { 
	font-family: Arial, Helvetica, sans-serif;
	color: #4A5D73;
	text-decoration: underline;
}
a:hover { font-family: Arial, Helvetica, sans-serif;
	color: #384656;
	text-decoration: none; }
	
a.leftlinks { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B5A28C;
	font-weight: bold;
	text-decoration: none;
}
a.leftlinks:hover { font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B5A28C;
	font-weight: bold;
	text-decoration: underline; }
	
	
	a.emailbb { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
a.emailbb:hover { font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline; }
	
	
.menu {COLOR: white;
 BACKGROUND-COLOR: #000000;
  width:200px;
   position: absolute;
    BORDER-LEFT: white 2px solid;
	 BORDER-TOP: white 2px solid; }

	.menup {BACKGROUND-COLOR: #734B4A; HEIGHT: 18px;  position: absolute; WIDTH: 196px;  COLOR: white; FONT-FAMILY: arial; position: absolute; FONT-SIZE: 11px; LETTER-SPACING: 1px; PADDING-LEFT: 6px; PADDING-TOP: 0px;}

	.menupA {text-indent: 10px; text-decoration: none; FONT: bold 12px /14px arial; FONT-FAMILY: arial; LETTER-SPACING: 1px; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-LEFT: 6px; PADDING-TOP: 1px; text-decoration: none; COLOR: f0EAE3;}

	.menu3 {COLOR: white; BACKGROUND-COLOR: #FF6666; width:200px; position: absolute; BORDER-LEFT: white 2px solid; BORDER-TOP: white 2px solid; }

	.menu A.{COLOR:white; text-decoration: none; FONT-FAMILY:arial; }
	
	.menup3 {BACKGROUND-COLOR: #000000; HEIGHT: 18px; text-decoration: none; COLOR: white; FONT-FAMILY: arial; position: absolute; FONT-SIZE: 11px; FONT-WEIGHT: bold; LETTER-SPACING: 1px; PADDING-LEFT: 6px; PADDING-TOP: 1px; WIDTH: 196px; }